<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>HTML, CSS and SASS Boilerplate</title>
    <meta
      name="description"
      content="Used as a boilerplate for tasks in the 'HTML, CSS and SASS' course in boom.dev"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
  </head>
  <body>
    <div class="main">
      <form class="form">
        <input class="input" type="email" placeholder="Email" name="email" />
        <input class="input" type="text" placeholder="Name" name="name" />
        <input class="input" type="text" placeholder="Address" name="address" />
        <input class="input" type="tel" placeholder="Phone" name="phone" />
        <input class="input" type="color" placeholder="Color" name="color" />
        <input
          class="input"
          type="date"
          placeholder="Delivery date"
          name="delivery_date"
        />
        <button class="button">Register</button>
      </form>
    </div>
  </body>
</html>
